Subject: Re: Burning water for heat, Was Re: Small Torches for Silversmithing

From: [email-masked] (bill nelson)
Date: 27 Nov 93 08:50:50 GMT

[email-masked] writes:
: 
: Can someone post more about these torches.  I would like a manufacturers name,
: or even a place where I can buy one.  I am very interested in the concept
: of controlled burning of water, and I didn't know that there were any
: applications out there besides rocket motors (like the RL-10's) that used
: this process.

Alpha Supply in Seattle sells one. Sorry, I don't have the address or
phone number handy. You should be able to get the number from information.

They are expensive - I seem to recall that they cost around $900-$1000.

Bill

---

From: [email-masked] (Neil R. Marsh)
Date: 27 Nov 1993 09:49:43 -0800

> They are expensive - I seem to recall that they cost around $900-$1000.

                Alpha Supply, Inc.
                1225 Hollis Street
                P. O. Box 2133
                Bremerton, WA  98310
                206/373-3302
                206/625-0564 from Seattle exchanges
                800/ALPHA11  from outside 206

Info is about 2 years old; numbers may have changed.

        They offered the L&R Aqua Torch 2800 for $1,299 in 1991.  
        
        (I found Alpha to be a little pricey, but they always had high 
quality stuff.)

Cheers!
Neil
Proprietor, Some Sort of Silversmith
--
------------------------------------------------------------------------
Neil Marsh  [email-masked] -or- [email-masked]  Chehalis, WA USA
-- 
------------------------------------------------------------------------
Neil Marsh  [email-masked] -or- [email-masked]  Chehalis, WA USA